/*  ------------------------------------------------------
Stylesheet zu www.
2013                   
*  *  *  *                              
Design: www.owmedia.de // 
--------------------------------------------------------*/
/***********************
Allgemein
***********************/
body {
  margin: 0px !important;
  padding: 0px !important;
  font-family: 'Lato', sans-serif !important;
}
.clear {
  clear: both;
}
.width {
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
}
.row {
  margin: 0px !important;
}
img {
  max-width: 100%;
  height: auto;
}
h1 {
  padding: 0px !important;
  margin: 0px 0px 35px 0px !important;
  font-size: 36px !important;
  font-weight: 400 !important;
  color: #128249 !important;
}
h2 {
  padding: 0px !important;
  margin: 0px 0px 15px 0px !important;
  font-size: 30px !important;
  font-weight: 400 !important;
  color: #616161 !important;
}
h3 {
  padding: 0px !important;
  margin: 0px 0px 10px 0px !important;
  font-size: 26px !important;
  font-weight: 400 !important;
  color: #128249 !important;
}
h4 {
  padding: 0px !important;
  margin: 0px 0px 5px 0px !important;
  font-size: 20px !important;
  font-weight: bold !important;
  color: #616161 !important;
}
h5 {
  padding: 0px !important;
  margin: 0px 0px 0px 0px !important;
  font-size: 18px !important;
  font-weight: bold !important;
  line-height: 140%;
  color: #128249 !important;
}
h6 {
  padding: 0px !important;
  margin: 0px 0px 0px 0px !important;
  font-size: 16px !important;
  font-weight: bold !important;
  line-height: 140%;
  color: #616161 !important;
}
p,
ul {
  color: #616161;
  font-size: 16px;
  font-weight: 400;
  margin: 0px 0px 28px 0px !important;
  line-height: 140%;
}
li {
  color: #616161;
  font-size: 16px;
  font-weight: 400;
  margin: 0px 0px 5px 0px;
  line-height: 140%;
}
a,
a:link,
a:visited {
  color: #128249;
}
a:hover,
a:focus,
a:active {
  color: #b4be1a !important;
  text-decoration: none !important;
}
table {
  color: #616161;
  font-size: 16px;
  font-weight: 400;
  margin: 0px 0px 25px 0px;
  line-height: 140%;
}
table.contentTable tr th {
  color: #128249;
  padding-bottom: 10px !important;
  font-size: 20px;
  font-weight: bold;
}
table.contentTable tr th,
table.contentTable tr td {
  vertical-align: top;
  padding: 3px 10px 3px 5px;
  border: 2px solid #ffffff;
}
table.contentTable tr td {
  background: #e6e6e6;
}
table.contentTable tr td:first-child {
  color: #128249;
  text-align: right;
  background: #ffffff;
  font-weight: bold;
}
table.contentTable tr td:first-child strong {
  color: #616161;
}
blockquote {
  margin-bottom: 25px !important;
  padding: 15px 20px !important;
  border-left: 5px solid #e6e6e6 !important;
}
blockquote p:last-child {
  margin-bottom: 0px !important;
}
.galerie {
  max-width: 275px;
  width: 100%;
  height: auto;
  float: left;
  margin: 0px 20px 10px 0px;
}
.galerie img {
  margin: 0px !important;
  float: none !important;
  clear: both !important;
}
.galerie span {
  padding: 3px 7px;
  background-color: #128249;
  font-size: 14px;
  font-style: italic;
  font-weight: 300;
  margin: 0px !important;
  color: #ffffff;
  display: block;
}
.notiz {
  font-size: 14px;
  font-style: italic;
}
#phone {
  display: none;
}
/***********************
Header
***********************/
.header {
  padding: 15px 0px 10px 0px;
}
.header .logo img {
  max-width: 100%;
  height: auto;
}
.header ul {
  display: block;
  width: 100%;
  text-align: right;
  padding: 0px;
  margin: 35px 0px 0px 0px !important;
  list-style-type: none;
}
.header ul li {
  display: inline-block;
  vertical-align: top;
  margin: 0px 0px 0px 10px;
}
.header ul li a,
.header ul li a:link,
.header ul li a:visited {
  color: #128249;
}
.header ul li.active a,
.header ul li.active a:link,
.header ul li.active a:visited,
.header ul li a:hover,
.header ul li a:focus,
.header ul li a:active {
  color: #b4be1a;
}
/***********************
Menü Top
***********************/
.menu-top {
  background: #128249;
  border-bottom: 5px solid #ffffff;
}
.menu-top ul {
  margin: 0px !important;
  padding: 0px !important;
  list-style-type: none;
}
.menu-top ul li {
  display: inline-block;
  margin: 0px;
}
.menu-top ul li a,
.menu-top ul li a:link,
.menu-top ul li a:visited {
  color: #ffffff !important;
  font-size: 18px;
  font-weight: 300;
  padding: 10px;
  display: inline-block;
}
.menu-top ul li a:hover,
.menu-top ul li a:focus,
.menu-top ul li a:active,
.menu-top ul li.active a {
  background: #b4be1a;
  text-decoration: none;
}
.menu-top button {
  display: none;
  background-color: transparent;
  background-image: url(../images/navi.png);
  background-position: left center;
  background-repeat: no-repeat;
  border: none;
  padding: 10px 15px;
  font-size: 22px;
  color: #ffffff;
  width: 100%;
  text-align: right;
}
/***********************
Galerie
***********************/
.bildergalerie {
  position: relative;
}
.bildergalerie img {
  width: 100%;
  height: auto;
}
.bildergalerie .hand {
  position: absolute;
  right: 20px;
  bottom: 20px;
}
.bildergalerie .hand img {
  width: auto;
}
.bildergalerie .teaser {
  position: absolute;
  bottom: 115px;
  right: 190px;
}
.bildergalerie .teaser h2 {
  font-weight: 300 !important;
  font-size: 35px !important;
  line-height: 45px !important;
  color: #ffffff !important;
  margin-bottom: 0px !important;
}
.flex-direction-nav a.flex-prev {
  background-image: url(../images/galerie-prev.png);
  background-repeat: no-repeat;
  background-position: left center;
  width: 38px;
  height: 50px;
  cursor: pointer;
  position: absolute;
  left: 0px;
  display: block;
  top: 45%;
}
.flex-direction-nav a.flex-next {
  background-image: url(../images/galerie-next.png);
  background-repeat: no-repeat;
  background-position: right center;
  width: 38px;
  height: 50px;
  cursor: pointer;
  position: absolute;
  right: 0px;
  display: block;
  top: 45%;
}
.galerie-unterseiten {
  position: relative;
  margin-bottom: 75px;
}
.galerie-unterseiten img {
  width: 100%;
  height: auto;
}
/***********************
3er Block
***********************/
.block {
  position: relative;
  width: 100%;
  margin-bottom: 100px;
  margin-top: -40px;
  box-shadow: 0px -3px 6px -4px #000000;
  border-radius: 5px 5px 0px 0px;
  -webkit-border-radius: 5px 5px 0px 0px;
  -ms-border-radius: 5px 5px 0px 0px;
  -moz-border-radius: 5px 5px 0px 0px;
  -o-border-radius: 5px 5px 0px 0px;
}
.block .head {
  background-color: #128249;
  background-image: url(../images/block-head.png);
  background-repeat: no-repeat;
  background-position: left center;
  padding: 10px 0px;
  border-radius: 5px 5px 0px 0px;
  -webkit-border-radius: 5px 5px 0px 0px;
  -ms-border-radius: 5px 5px 0px 0px;
  -moz-border-radius: 5px 5px 0px 0px;
  -o-border-radius: 5px 5px 0px 0px;
}
.block .head h2 {
  font-size: 28px !important;
  font-weight: 300 !important;
  margin: 0px !important;
  padding: 0px !important;
  color: #ffffff !important;
  text-align: center !important;
}
.block .bild {
  width: 100%;
  position: relative;
}
.block .bild img {
  width: 100%;
  height: auto;
}
.block .bild .zusatz {
  background-color: #b4be1a;
  opacity: 0.9;
  padding: 5px 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}
.block .bild .zusatz p {
  color: #ffffff;
  font-weight: 300;
  font-style: italic;
  font-size: 15px;
  margin: 0px !important;
  padding: 0px;
  text-align: center;
}
/***********************
Left
***********************/
.left .suche {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  background: #e6e6e6;
  padding: 10px 15px;
  width: 100%;
  margin-bottom: 30px;
}
.left .suche p {
  /*margin-bottom: 8px !important;*/
  margin-bottom: 0px !important;
  font-size: 18px;
}
.left .suche .eingabe {
  width: 100%;
}
.left .suche input.suchfeld {
  font-style: italic;
  font-size: 13px;
  font-weight: 300;
  color: #616161;
  border: none;
  padding: 5px 10px;
  width: calc(100% - 28px);
  float: left;
}
.left .suche input.button {
  width: 28px;
  height: 28px;
  background-color: #b4be1a;
  background-image: url(../images/lupe.png);
  background-position: center center;
  background-repeat: no-repeat;
  border: none;
  cursor: pointer;
}
.left .tipp {
  width: 100%;
  position: relative;
  margin-bottom: 30px !important;
}
.left .tipp .head {
  background-color: #128249;
  padding: 10px 15px;
  border-radius: 5px 5px 0px 0px;
  -webkit-border-radius: 5px 5px 0px 0px;
  -ms-border-radius: 5px 5px 0px 0px;
  -moz-border-radius: 5px 5px 0px 0px;
  -o-border-radius: 5px 5px 0px 0px;
}
.left .tipp .head h3 {
  margin: 0px !important;
  padding: 0px !important;
  font-size: 20px !important;
  font-weight: 300 !important;
  color: #ffffff !important;
}
.left .tipp .bild {
  width: 100%;
}
.left .tipp .bild img {
  width: 100%;
  height: auto;
}
.left .tipp .text {
  width: 100%;
  padding: 10px 15px;
  background: #e6e6e6;
}
.left .tipp .text p {
  margin-bottom: 15px !important;
}
.left .tipp .text p:last-child {
  margin-bottom: 0px !important;
}
.left .tipp .text p a,
.left .tipp .text p a:link,
.left .tipp .text p a:visited {
  background-color: #b4be1a;
  background-image: url(../images/button-pfeil.png);
  background-position: left center;
  background-repeat: no-repeat;
  color: #ffffff;
  padding: 4px 10px 5px 25px;
  margin-bottom: 5px;
  display: inline-block;
  cursor: pointer;
}
.left .tipp .text p a:hover,
.left .tipp .text p a:focus,
.left .tipp .text p a:active {
  color: #ffffff;
  background-color: #128249;
}
.left .subnavi .head {
  background-color: #128249;
  padding: 10px 15px;
  border-radius: 5px 5px 0px 0px;
  -webkit-border-radius: 5px 5px 0px 0px;
  -ms-border-radius: 5px 5px 0px 0px;
  -moz-border-radius: 5px 5px 0px 0px;
  -o-border-radius: 5px 5px 0px 0px;
}
.left .subnavi .head h3 {
  margin: 0px !important;
  padding: 0px !important;
  font-size: 22px !important;
  font-weight: 300 !important;
  color: #ffffff !important;
}
.left .subnavi .inhalt {
  width: 100%;
  padding: 30px;
  background: #e6e6e6;
  margin-bottom: 30px;
}
.left .subnavi .inhalt ul {
  margin: 0px !important;
  padding: 0px !important;
  list-style-type: none;
}
.left .subnavi .inhalt ul li a,
.left .subnavi .inhalt ul li a:link,
.left .subnavi .inhalt ul li a:visited {
  color: #616161;
  font-size: 20px;
  font-weight: 300;
  background: url(../images/navi-pfeil.png);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 20px;
  margin-bottom: 15px;
  display: inline-block;
}
.left .subnavi .inhalt ul li:last-child a,
.left .subnavi .inhalt ul li:last-child a:link,
.left .subnavi .inhalt ul li:last-child a:visited {
  margin-bottom: 0px;
}
.left .subnavi .inhalt ul li a:hover,
.left .subnavi .inhalt ul li a:focus,
.left .subnavi .inhalt ul li a:active,
.left .subnavi .inhalt ul li.active a {
  color: #128249;
  text-decoration: none;
}
.left .subnavi .inhalt ul li ul {
  padding: 0px 0px 0px 22px !important;
}
.left .subnavi .inhalt ul li ul li:last-child a,
.left .subnavi .inhalt ul li ul li:last-child a:link,
.left .subnavi .inhalt ul li ul li:last-child a:visited {
  margin-bottom: 10px;
}
.left .subnavi .inhalt ul li ul li a,
.left .subnavi .inhalt ul li ul li a:link,
.left .subnavi .inhalt ul li ul li a:visited,
.left .subnavi .inhalt ul li.active ul li a,
.left .subnavi .inhalt ul li.active ul li a:link,
.left .subnavi .inhalt ul li.active ul li a:visited {
  margin-bottom: 10px;
  color: #616161;
}
.left .subnavi .inhalt ul li ul li a:hover,
.left .subnavi .inhalt ul li ul li a:focus,
.left .subnavi .inhalt ul li ul li a:active,
.left .subnavi .inhalt ul li ul li.active a,
.left .subnavi .inhalt ul li ul li.active a:link,
.left .subnavi .inhalt ul li ul li.active a:visited {
  color: #128249;
}
/***********************
Content
***********************/
.content {
  padding-left: 45px;
  padding-bottom: 45px;
}
.content img {
  max-width: 275px;
  width: 100%;
  height: auto;
  float: left;
  margin: 0px 20px 10px 0px;
}
.content img.left {
  max-width: 100%;
  width: auto;
  height: auto;
  float: left;
  margin: 0px 20px 10px 0px;
}
.content img.right {
  max-width: 100%;
  width: auto;
  height: auto;
  float: right;
  margin: 0px 0px 10px 20px;
}
.content .bild .zusatz {
  background: #e6e6e6;
  padding: 5px 5px 3px 5px;
}
.content .bild .zusatz p {
  font-size: 14px;
  font-style: italic;
  font-weight: 300;
  margin: 0px !important;
  color: #128249;
}
.content .bild {
  float: left;
  margin: 0px 20px 10px 0px;
  width: 45%;
  max-width: 250px;
}
.content .bild img {
  width: 100%;
  margin: 0px;
}
.content .landkreismap {
  background-image: url(/dateien/bilder/landkreis/landkreis.gif);
  background-repeat: no-repeat;
  background-position: left top;
}
.content .landkreismap img {
  max-width: none;
  width: auto;
  height: auto;
  float: none;
  clear: both;
  margin: 0px;
}
.content .liste {
  padding: 0px 0px 25px 0px;
}
.content .liste h2 {
  font-size: 24px !important;
  color: #128249 !important;
  border-bottom: 1px dotted #128249 !important;
  padding: 0px 0px 10px 0px !important;
  margin: 0px 0px 30px 0px !important;
}
.content .liste ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  column-count: 2;
  column-gap: 30px;
  -moz-column-count: 2;
  -moz-column-gap: 30px;
  -webkit-column-count: 2;
  -webkit-column-gap: 30px;
  -ms-column-count: 2;
  -ms-column-gap: 30px;
  -o-column-count: 2;
  -o-column-gap: 30px;
  width: 100%;
}
.content .liste ul li {
  margin-bottom: 10px;
}
.content .liste ul li a,
.content .liste ul li a:link,
.content .liste ul li a:visited {
  color: #616161;
  font-size: 16px;
  background: url(../images/navi-pfeil.png);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 20px;
}
.content .liste ul li a:hover,
.content .liste ul li a:focus,
.content .liste ul li a:active,
.content .liste ul li.active a {
  color: #b4be1a;
  text-decoration: none;
}
.content .vereinsliste {
  clear: both;
  padding-top: 20px;
}
.akkordeon-gesamt {
  margin-bottom: 25px;
}
.content h2.akkordeon {
  cursor: pointer;
  padding: 5px 0px 5px 40px !important;
  background-image: url(/basics/images/akkordeon-plus.png);
  background-repeat: no-repeat;
  background-position: left center;
  background-color: #128249;
  color: #ffffff !important;
  margin-bottom: 0px !important;
  border-bottom: 1px solid #ffffff;
  font-size: 20px !important;
}
.content h2.akkordeon.akkordeon_offen {
  background-image: url(/basics/images/akkordeon-minus.png);
}
.content .akkordeontext2 {
  margin-bottom: 20px;
  background: #e6e6e6;
  padding: 10px 10px 1px 10px;
}
.akkordeon-gesamt div {
  padding: 10px 15px 0px 40px;
}
.block-beitrag {
  background-color: #e6e6e6;
  background-image: url(../images/blatt.png);
  background-position: right bottom;
  background-repeat: no-repeat;
  padding: 35px 45px;
  margin-bottom: 30px;
  overflow: auto;
}
.block-beitrag h2 {
  font-size: 24px !important;
  margin: 0px 0px 25px 0px !important;
  padding: 0px !important;
  color: #128249 !important;
}
.block-beitrag .bild {
  float: left;
  margin: 0px 15px 10px 0px;
  width: 45%;
  max-width: 250px;
}
.block-beitrag .bild img {
  width: 100%;
  height: auto;
  margin-bottom: 0px;
  float: none;
  clear: both;
}
.block-beitrag .bild .zusatz {
  background: #ffffff;
  padding: 5px 5px 3px 5px;
}
.block-beitrag .bild .zusatz p {
  font-size: 14px;
  font-style: italic;
  font-weight: 300;
  margin: 0px !important;
  color: #128249;
}
.block-beitrag p:last-child {
  margin-bottom: 0px !important;
}
.block-beitrag p a,
.block-beitrag p a:link,
.block-beitrag p a:visited {
  background-color: #b4be1a;
  background-image: url(../images/button-pfeil.png);
  background-position: left center;
  background-repeat: no-repeat;
  color: #ffffff;
  padding: 4px 10px 5px 25px;
  display: inline-block;
  cursor: pointer;
}
.block-beitrag p a:hover,
.block-beitrag p a:focus,
.block-beitrag p a:active {
  background-color: #128249;
}
.block-beitrag p.datum_block {
  color: #128249;
  font-style: italic;
  font-weight: 300;
}
.programm table {
  margin-bottom: 30px;
}
.programm table tr td {
  vertical-align: top;
  margin-bottom: 15px;
}
.programm table tr td span.datum {
  color: #ffffff;
  background-color: #7e807f;
  background-image: url(../images/programm.png);
  background-position: left center;
  background-repeat: no-repeat;
  padding: 5px 7px 5px 30px;
  font-size: 16px;
  margin-right: 20px;
  min-width: 210px;
  display: inline-block;
}
.programm table tr td p {
  color: #616161;
  margin-bottom: 0px;
  font-size: 16px;
}
.programm a.pdf {
  color: #ffffff;
  background-color: #128249;
  background-image: url(../images/pdf.png);
  background-position: left center;
  background-repeat: no-repeat;
  padding: 5px 7px 5px 30px;
  display: inline-block;
  margin-bottom: 70px;
  font-size: 16px;
}
a.linkbutton {
  color: #ffffff;
  background-color: #128249;
  background-image: url(../images/pdf.png);
  background-position: left center;
  background-repeat: no-repeat;
  padding: 5px 7px 5px 30px;
  display: inline-block;
  margin: 0px 0px 25px 0px;
  font-size: 16px;
}
.programm h2 {
  font-size: 24px;
  color: #128249;
  border-bottom: 1px dotted #128249;
  padding: 0px 0px 10px 0px;
  margin: 0px 0px 30px 0px;
}
.programm .block-beitrag h2 {
  font-size: 24px !important;
  margin: 0px 0px 25px 0px !important;
  padding: 0px !important;
  color: #128249 !important;
  border-bottom: none;
}
/***********************
Formular
***********************/
form#gen_form,
form#nlform {
  width: 70%;
}
form#gen_form table,
form#nlform table {
  width: 100%;
}
form#gen_form table tr td,
form#nlform table tr td {
  width: 70%;
  vertical-align: top;
  padding-bottom: 5px;
}
form#gen_form table tr td:first-child,
form#nlform table tr td:first-child {
  width: 30%;
}
form#gen_form table tr td input,
form#gen_form table tr td select,
form#gen_form table tr td textarea,
form#nlform table tr td input,
form#nlform table tr td select,
form#nlform table tr td textarea {
  width: 100%;
  border: 1px solid #e6e6e6;
  margin-bottom: 5px;
  background: #ffffff;
  padding: 5px 10px;
}
form#gen_form table tr td button[type="submit"],
form#nlform table tr td button[type="submit"],
form#nlform table tr td a.button,
form#nlform table tr td a.button:link,
form#nlform table tr td a.button:visited {
  display: inline-block;
  background: #b4be1a;
  color: #ffffff;
  border-radius: 0px;
  margin-top: 5px;
  padding: 5px 10px;
  cursor: pointer;
}
form#gen_form table tr td button[type="submit"]:hover,
form#gen_form table tr td button[type="submit"]:focus,
form#gen_form table tr td button[type="submit"]:active,
form#nlform table tr td button[type="submit"]:hover,
form#nlform table tr td button[type="submit"]:focus,
form#nlform table tr td button[type="submit"]:active,
form#nlform table tr td a.button:hover,
form#nlform table tr td a.button:focus,
form#nlform table tr td a.button:active {
  background: #128249;
  color: #b4be1a;
}
/***********************
Footer
***********************/
.youtube_video {
  padding-bottom: 20px;
}
.youtube_video .video_responsive {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 0px;
  height: 0;
  overflow: hidden;
  margin-bottom: 15px;
  width: 100%;
}
.youtube_video .video_responsive iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/***********************
Footer
***********************/
.footer {
  background: #128249;
  border-bottom: 5px solid #ffffff;
  padding-top: 35px;
  padding-bottom: 10px;
}
.footer ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
.footer ul li a,
.footer ul li a:link,
.footer ul li a:visited {
  color: #ffffff;
  font-weight: bold;
  font-size: 17px;
  margin-bottom: 15px;
  display: inline-block;
}
.footer ul li a:hover,
.footer ul li a:focus,
.footer ul li a:active,
.footer ul li.active a {
  color: #b4be1a;
  text-decoration: none;
}
.footer ul li.active ul li a {
  color: #ffffff;
}
.footer ul li ul li {
  margin-bottom: 0px;
}
.footer ul li ul li a,
.footer ul li ul li a:link,
.footer ul li ul li a:visited {
  font-weight: 400;
  font-size: 14px;
  margin-bottom: 3px;
}
.footer ul li ul li:last-child a,
.footer ul li ul li:last-child a:link,
.footer ul li ul li:last-child a:visited {
  margin-bottom: 15px;
}
.footer ul li ul li a:hover,
.footer ul li ul li a:focus,
.footer ul li ul li a:active,
.footer ul li ul li.active a {
  color: #b4be1a;
}
.footer .copyright {
  text-align: right;
}
.footer .copyright p {
  color: #a7c7b3;
  font-size: 15px;
  margin: 50px 0px 0px 0px !important;
}
.footer .copyright p a,
.footer .copyright p a:link,
.footer .copyright p a:visited {
  color: #ffffff;
}
/***********************
Media Query
***********************/
@media (max-width: 1166px) {
  .menu-top ul li a,
  .menu-top ul li a:link,
  .menu-top ul li a:visited {
    font-size: 15px;
    padding: 10px 5px;
  }
}
@media (max-width: 1066px) {
  .galerie .hand {
    display: none;
  }
  .galerie .teaser {
    bottom: 50px;
    right: 80px;
  }
}
@media (max-width: 995px) {
  .bildergalerie .teaser {
    left: 50px;
    bottom: 50px;
  }
  .bildergalerie .hand img {
    display: none;
  }
}
@media (max-width: 923px) {
  .menu-top ul.desktop {
    display: none;
  }
  .menu-top button {
    display: block;
  }
  .menu-top ul#navimobile li a,
  .menu-top ul#navimobile li a:link,
  .menu-top ul#navimobile li a:visited {
    padding: 10px;
    font-size: 18px;
    width: 100%;
  }
  .menu-top ul#navimobile {
    border-top: 1px dotted #ffffff;
  }
  .menu-top ul#navimobile li {
    display: block;
  }
  form#gen_form {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .header {
    text-align: center;
  }
  .header .logo img {
    display: inline-block;
    margin-bottom: 20px;
  }
  .header ul {
    text-align: center;
    margin: 0px 0px 15px 0px !important;
  }
  .header ul li {
    margin: 0px 10px;
  }
  .content {
    padding-left: 0px;
  }
  .tipp {
    display: none;
  }
  .block {
    margin-top: 0px;
    margin-bottom: 30px;
  }
  .galerie img {
    margin-bottom: 30px;
  }
  .galerie-unterseiten {
    margin-bottom: 30px;
  }
  .galerie .teaser {
    bottom: 30px;
    right: 50px;
  }
  .galerie .teaser h2 {
    font-size: 20px !important;
    line-height: 28px !important;
  }
  .bildergalerie .teaser {
    left: 20px;
    bottom: 10px;
  }
  .bildergalerie .teaser h2 {
    font-size: 22px !important;
    line-height: 30px !important;
  }
  .bildergalerie {
    margin-bottom: 20px;
  }
}
@media (max-width: 650px) {
  .content .landkreismap {
    display: none;
  }
  .content .vereinsliste {
    display: block;
  }
}
@media (max-width: 550px) {
  .galerie .teaser {
    display: none;
  }
  .block-beitrag {
    padding: 20px;
  }
  .content .liste ul {
    column-count: 1;
    column-gap: 0px;
    -moz-column-count: 1;
    -moz-column-gap: 0px;
    -webkit-column-count: 1;
    -webkit-column-gap: 0px;
    -ms-column-count: 1;
    -ms-column-gap: 0px;
    -o-column-count: 1;
    -o-column-gap: 0px;
  }
  .content .bild {
    margin-right: 0px;
    width: 100%;
    max-width: initial;
  }
  .content .bild img {
    max-width: initial;
  }
  .bildergalerie .teaser {
    display: none;
  }
  .programm table {
    width: 100%;
  }
  .programm table td {
    width: 100%;
    display: block;
    float: left;
  }
}
@media (max-width: 400px) {
  form#gen_form table tr td,
  form#gen_form table tr td:first-child {
    width: 100%;
    display: block;
    float: left;
    padding-bottom: 0px;
  }
  .block-beitrag .bild,
  .content img.right,
  .content img,
  .galerie {
    width: 100%;
    max-width: inherit;
    float: none;
    clear: both;
    margin: 0px 0px 15px 0px;
  }
}
